Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: new shell bypass safe mode
From: cxib () securityreason com
Date: 23 Jul 2006 19:06:38 -0000

This is old safe_mode bypass. But you can only bypass safe mode in php 4.4.2 and 5.1.2 and prior. Your exploit code is 
just copy with little changes of http://securityreason.com/achievement_exploitalert/8 based on SecurityReason Advisory 
http://securityreason.com/achievement_securityalert/37

CVE:CVE-2006-1608

Regards 
SecurityReason


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault